[<text>
<title>delta rocket blasts off from cape canaveral</title>
<dateline>    cape canaveral, fla., feb 26 - </dateline>an unmanned delta rocket
carrying a 57 mln dlr hurricane-tracking satellite blasted off
here today in nasa's first successful launch of the year.
    the 116-foot (35.4-meter) delta -- a reliable workhorse of
the u.s. rocket fleet -- lifted off at 1805 est from cape
canaveral air force station in a crucial test of the space
agency's ability to recover from the challenger disaster and a
string of other failures.
    the launch came after two delays in two days. the first
postponement was caused by fuel leak and the second by
high-speed crosswinds that nasa officials say could have torn
the rocket apart during fiery ascent.
 reuter
</text>]